<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-02987</Id>
    <Size>20</Size>
    <Tr>0</Tr>
    <Entries>1</Entries>
    <Repeat>50</Repeat>
    <Cadence>50000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-02936</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>9999</PZTA>
    <PZTB>9999</PZTB>
    <PZTC>9999</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>7</PZTBStep>
    <PZTCStep>-7</PZTCStep>
  </Data>
</OBS>
